<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MessDetectorOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCSFixerOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCodeSnifferOptionsConfiguration">
    <option name="highlightLevel" value="WARNING" />
    <option name="transferred" value="true" />
  </component>
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/nelmio/cors-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/framework-bundle" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php83" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/vendor/symfony/cache-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/framework-bundle" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/dotenv" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/Server/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/Server/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/Server/vendor/psr/container" />
      <path value="$PROJECT_DIR$/Server/vendor/psr/log" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/polyfill-php83" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/Server/vendor/composer" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/runtime" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/flex" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/cache-contracts" />
      <path value="$PROJECT_DIR$/Server/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/php-http/httplug" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/php-http/message" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/php-http/promise" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/php-http/message-factory" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/googleads/google-ads-php" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/stichoza/google-translate-php" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/paragonie/constant_time_encoding" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpseclib/phpseclib" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/complexity" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/lines-of-code" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/cli-parser" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/code-unit" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/gocardless/gocardless-pro" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/illuminate/contracts" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/illuminate/macroable" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/illuminate/conditionable" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sabberworm/php-css-parser" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/illuminate/collections" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/http-interop/http-factory-guzzle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/masterminds/html5" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/kunalvarma05/dropbox-php-sdk" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/composer" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/container" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/http-client" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/link" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/log" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/http-factory" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/psr/clock" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/grpc/grpc" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/clue/stream-filter" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/twig/extra-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/lexik/jwt-authentication-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/brick/math" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phenx/php-svg-lib" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/dompdf/dompdf" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phenx/php-font-lib" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/google/auth" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/google/common-protos" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/google/gax" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/google/longrunning" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/google/protobuf" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/google/grpc-gcp" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/mollie/mollie-api-php" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/jean85/pretty-package-versions" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/predis/predis" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/namshi/jose" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/ramsey/collection" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sentry/sentry-symfony" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/rector/rector" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/stripe/stripe-php" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/sentry/sentry" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpstan/phpstan" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpstan/phpdoc-parser" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpunit/php-invoker" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/framework-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/monolog-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/serializer" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/form" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/validator" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/dotenv" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/monolog-bridge" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/webpack-encore-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/asset" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/security-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/browser-kit" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/intl" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/notifier" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/security-http" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/asset-mapper" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/expression-language" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/runtime" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/phpunit-bridge" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/mailer" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/debug-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/options-resolver" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/security-csrf" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/maker-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/ux-live-component" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/web-profiler-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/twig-bridge" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/web-link" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/dom-crawler" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/messenger" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/twig-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/property-access" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/polyfill-php83" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/stopwatch" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/http-client" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/doctrine-messenger" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/ux-react" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/psr-http-message-bridge" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/security-core" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/http-client-contracts" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/property-info" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/doctrine-bridge" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/flex" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/ux-autocomplete" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/cache-contracts" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/stimulus-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/password-hasher" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/clock" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/ux-twig-component" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/migrations" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/doctrine-migrations-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/persistence" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/deprecations" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/sql-formatter" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/facebook/php-business-sdk" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/doctrine/doctrine-bundle" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/getbrevo/brevo-php" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/firebase/php-jwt" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/lcobucci/clock" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/php-http/discovery" />
      <path value="$PROJECT_DIR$/../Bogy-V2/vendor/php-http/client-common" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="8.2">
    <option name="suggestChangeDefaultLanguageLevel" value="false" />
  </component>
  <component name="PhpStanOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PhpUnit">
    <phpunit_settings>
      <PhpUnitSettings configuration_file_path="$PROJECT_DIR$/../Bogy-V2/phpunit.xml.dist" custom_loader_path="$PROJECT_DIR$/../Bogy-V2/vendor/autoload.php" use_configuration_file="true" />
    </phpunit_settings>
  </component>
  <component name="PsalmOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
</project>